### Method

# Shumate DataSource get_min_zoom_level

since: 1.1

#### Declaration [src]

    guint
    shumate_data_source_get_min_zoom_level (
      ShumateDataSource* self
    )

#### Description [src]

Gets the data source’s minimum zoom level.

Available since: 1.1

Gets property | `Shumate.DataSource:min-zoom-level`

#### Return value

Type: `guint`

The minimum zoom level this data source supports.